/* GENERIC RULES */
html{
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.4;
	scroll-behavior: smooth;
	color: #3e3e3e;
}

* {
	box-sizing: border-box;
}

#app{
	background-color: #F5F5F5;
}

#showMore{
	text-align: center;
}

#showMore button,
#showMore button:hover,
#showMore button:visited,
#showMore button:active{
	background-color: transparent;
	color: #be2817;
	font-weight: bold;
	padding: 0;
	margin: 10px 0;
	line-height: 1.4;
	font-size: 16px;
	display: none;
}

#showMore button:hover{
	text-decoration: underline;
}

button{
	font: inherit;
	outline: none;
	border:none;
	color: inherit;
}

a{
	text-decoration: none;
	color: inherit;
}

.button-scroll_top{
	z-index: 2;
	position: fixed;
	right: 20px;
	bottom: 20px;
	height: 40px;
	width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	font-size: 15px;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	background-color: #663399;
	color: #fff;
	cursor: pointer;
}
.button-scroll_top:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

[v-cloak] {
	display: none;
}

/* END GENERIC RULES */

/* SEARCH BAR */
.search-menu{
	background-color: #fff;
	display: grid;
	grid-template-columns: minmax(auto, 1264px);
	justify-content: center;
	padding: 16px;
	grid-gap: 16px;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	/*margin-top: 50px;*/
}

.search-menu .search-bar{
	display: flex;
	position: relative;
	width: 100%;
}

.search-menu .search-bar img{
	position: absolute;
	top: 16px;
	left: 16px;
	width: 24px;
	height: 24px;
}

.search-menu input[type=search]{
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	flex: 1 1 100%;
	padding: 16px 16px 16px 48px;
	border: none;
	border-bottom: 1px solid #B4B2B2;
	outline: none;
	color: #3E3E3E !important;
}

.search-menu .search-options{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 16px;
	width: 100%;
}

.search-menu .search-options.active{
	display: grid;
}

.search-menu .search-keyword_list{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 5px;
	grid-column: 1 / -1;
}

.search-menu .search-keyword_list li{
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4;
}

.search-menu .search-keyword_list li button{
	color: #fff;
	padding: 8px;
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border:none;
	outline: none;
	cursor: pointer;
}

.search-keyword_list .content_btn {
	background: rgba(102, 51, 153, 0.6);
}

.search-keyword_list .event_btn {
	background: rgba(37, 102, 175, 0.6);
}

.search-keyword_list .people_btn {
	background: rgba(137, 163, 42, 0.6);
}

.search-keyword_list .members_btn {
	background: rgba(235, 127, 0, 0.6);
}

.search-keyword_list .content_btn.selected {
	background: rgba(102, 51, 153, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .event_btn.selected {
	background: rgba(37, 102, 175, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .people_btn.selected {
	background: rgba(137, 163, 42, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .members_btn.selected {
	background: rgba(235, 127, 0, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .content_btn:hover{
	background: rgba(102, 51, 153, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .event_btn:hover {
	background: rgba(37, 102, 175, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .people_btn:hover {
	background: rgba(137, 163, 42, 1);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .members_btn:hover {
	background: rgba(235, 127, 0, 0.7);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .content_btn.selected:hover {
	background: rgba(102, 51, 153, 0.7);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .event_btn.selected:hover {
	background: rgba(37, 102, 175, 0.7);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .people_btn.selected:hover {
	background: rgba(137, 163, 42, 0.7);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-keyword_list .members_btn.selected:hover {
	background: rgba(235, 127, 0, 0.7);
	box-shadow: 0 0 11px rgba(33,33,33,.5);
}

.search-menu .search-reset_button{
	padding: 8px;
	display: flex;
	align-items: center;
	justify-self: start;
	background-color: #BE2817;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	text-transform: uppercase;
	text-decoration: none;
	border: none;
	outline: none;
	cursor: pointer;
}

.search-menu .search-reset_button img{
	margin-right: 4px;
}

.search-menu .search-options a{
	padding: 8px;
	display: flex;
	align-items: center;
	justify-self: end;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.4;
	text-transform: uppercase;
	text-decoration: none;
	grid-column: -2 / -1;
}

.search-menu .search-options a img{
	margin-left: 10px;
}

.search-menu .search-option_button{
	color: #EB7F00;
	font-weight: bold;
	font-size: 10px;
	line-height: 1.4;
	text-transform: uppercase;
	border: none;
	outline: none;
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-self: flex-end;
	cursor: pointer;
}

.search-menu .search-option_button span{
	align-items: center;
	display: flex;
}

.search-menu .search-option_button img{
	margin-left: 4px;
}


@media screen and (min-width: 952px) {
	.search-menu .search-bar img{
		width: 32px;
		height: 32px;
	}

	.search-menu input[type=search]{
		padding: 16px 16px 16px 60px;
		font-weight: bold;
		font-size: 25px;
	}

	.search-menu .search-keyword_list{
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 16px;
	}

	.search-menu .search-options a{
		padding: 8px;
		display: flex;
		align-items: center;
		justify-self: right;
		grid-column: -2 / -1;
		background-color: #663399;
		color: #fff;
		font-weight: bold;
		font-size: 13px;
		line-height: 1.4;
		text-transform: uppercase;
		max-height: 36px;
	}

	.search-menu .search-options a img {
		display: unset;
	}

	.search-menu .search-options .mobile {
		display: none !important;
	}
}

@media screen and (min-width: 992px) {
	.search-menu{
		/*margin-top: 60px;*/
	}
}

@media screen and (min-width: 1264px) {
	.search-menu .search-keyword_list{
		grid-template-columns: repeat(4, 1fr);
	}

	.search-menu .search-options{
		display: grid;
	}

	.search-menu .search-option_button{
	}
}
/* END SEARCH BAR */

/* NAV BAR */
nav.content_type{
	padding: 24px 16px 0 16px;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-transform: uppercase;
	display: none;
}

nav.content_type a, nav.content_type a:visited{
	color: #3e3e3e;
	text-decoration: none;
	padding: 8px 16px;
}

nav.content_type a.active{
	color: #663399;
	font-weight: bold;
	position: relative;
}

nav.content_type a.active:after{
	display: block;
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	right: 0;
	height: 2px;
	background-color: #663399;
}
/* END NAV BAR */

/* GLOBAL SECTION */
section{
	display: grid;
	padding: 80px 16px 64px 16px;
	grid-gap: 16px;
	grid-auto-rows: auto;
	justify-content: center;
	z-index: 1;
	position: relative;
}

section h2{
	grid-column: 1 / -1;
	color: #fff;
	font-size: 25px;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 24px;
	max-width: 330px;
}

section:after{
	position: absolute;
	display: block;
	content: '';
	background-color: #663399;
	top: 32px;
	left: 0;
	right: 0;
	max-width: 100%;
	height: 160px;
	z-index: -1;
}

a.view_all{
	padding: 8px;
	display: flex;
	align-items: center;
	justify-self: right;
	grid-column: -2 / -1;
	background-color: #663399;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
	max-height: 36px;
}

a.view_all img{
	margin-left: 4px;
}

section#news a.view_all {
	background-color: #663399;
	padding: 20px;
	display: flex;
	grid-column: 1;
	grid-row: 5;
	font-weight: bold;
}

section#events a.view_all {
	background-color: #2566AF;
}


section#connect a.view_all {
	background-color: #89A32A;
}


section#members a.view_all {
	background-color: #EB7F00;
}

section#subscribe a.sign_up {
	grid-area: none;
	grid-column-start: none;
	grid-column-end: none;
	padding: 0 10px;
	grid-column: unset;
	width: 130px;
	justify-self: center;
	height: 45px;
	background-color: #376C7C;
	color: white;
}


@media screen and (min-width: 640px) {
	section:after{
		width: auto;
		right: calc(50% - 50px);
	}
}

@media screen and (min-width: 952px) {
	section:after{
		right: calc(50% + 100px);
	}
}

@media screen and (min-width: 1264px) {
	section:after{
		right: calc(50% + 250px);
	}
}
/* END GLOBAL SECTION */

/* NEWS SECTION */
section#news{
	grid-template-columns: minmax(auto, 608px);
	grid-gap: 16px;
}

#news .small-title{
	grid-column: 1 / -1;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	max-width: 330px;
	margin-top: 15px;
	margin-bottom: 0;
	color: #000000;
}

#news .card{
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	height: 100%;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#news .card .card-img-holder{
	display: inline-grid;
}

#news .card .card-img-holder .card-exclusive {
	display: none;
}

#news .card .card-type{
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	background-color: #663399;
	color: #fff;
}

#news .card .card-type.articles{
	background-color: #663399;
}

#news .card .card-type.studies{
	background-color: #6C8BB8;
}

#news .card:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#news .card-mobile {
	background-color: #fff;
	display: grid;
	height: 100%;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#news .card-mobile-content{
	display: grid;
	grid-template-columns: 1fr;
	align-content: start;
}

#news .card-mobile .card-type{
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	background-color: #663399;
	color: #fff;
}

#news .card-mobile .card-type.articles{
	background-color: #663399;
}

#news .card-mobile h3{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	padding: 16px;
}

#news .card-mobile .card-date{
	font-size: 12px;
	line-height: 1.4;
	padding: 10px 8px 8px 16px;
	grid-row: 3;
	grid-column: 1;
}

#news .card-mobile .card-img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

#news .card-mobile .read {
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 8px;
	display: flex;
	align-items: center;
	justify-self: right;
	background-color: #C4C4C4;
	color: #000000;
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
	max-height: 36px;
	font-weight: normal;
	grid-row: 3;
	grid-column: 1;
}
#news .card-mobile .read img{
	margin-left: 4px;
}

#news .card.card_4x .card-article{
	position: absolute;
	bottom: 48px;
	left: 90px;
	height: 250px;
	width: 270px;
	background-color: white;
	padding: 24px;
	display: grid;
}

#news .card.card_4x .card-article h3{
	grid-column: 1 / 2;
	font-size: 14px;
	grid-row: 2 / 4;
}

#news .card.card_4x .card-exclusive{
	position: absolute;
	right: 16px;
	top: 16px;
	height: 25px;
	width: 90px;
	background-color: rgb(102, 51, 153);
	text-align: center;
	font-size: 12px;
	display: inline-grid;
	align-items: center;
	color: white;
	font-weight: bold;
}

#news .card.card_4x .card-article .card-content{
	font-size: 13px;
}

#news .card.card_4x .card-article .card-date {
	font-size: 12px;
	line-height: 1.4;
	padding: 0;
	height: 32px;
	align-content: center;
	display: grid;
	grid-row: 1 / 4;
	grid-column: 2 / 2;
	text-align: right;
}

#news .card.card_4x .card-article .card-type {
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-color: #802E70;
	height: 32px;
	width: 135px;
	display: grid;
	grid-row: 1 / 4;
	grid-column: 1 / 2;
}

#news .card.card_4x .card-article p {
	grid-row: 3 / 4;
	padding: 0;
}

#news .card.card_4x .card-article .card-read {
	position: absolute;
	bottom: 30px;
	right: 30px;
	height: 30px;
	background-color: #C4C4C4;
	color: #000000;
	font-weight: normal;
}

#news .card.card_4x .card-article .card-read img {
	margin-left: 8px;
}

#news .card.card_4x{
	position: relative;
	display: none;
	overflow: hidden;
}
#news .card.card_4x a{
	display: none;
}

#news .card.card_4x a.active{
	display: block;
}

#news .card.card_4x .card-article{
	position: absolute;
	bottom: 48px;
	left: 90px;
	height: 290px;
	width: 300px;
	background-color: white;
	padding: 24px;
	display: grid;
}

#news .card.card_4x .card-article h3{
	grid-column: 1 / 2;
	font-size: 14px;
	grid-row: 2 / 4;
}

#news .card.card_4x .card-article .card-date {
	font-size: 12px;
	line-height: 1.4;
	padding: 0;
	height: 32px;
	align-content: center;
	display: grid;
	grid-row: 1 / 4;
	grid-column: 2 / 2;
}

#news .card.card_4x .card-article .card-type {
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	background-color: #802E70;
	height: 32px;
	width: 135px;
	display: grid;
	grid-row: 1 / 4;
	grid-column: 1 / 2;
}

#news .card.card_4x .card-article p {
	grid-row: 3 / 4;
	padding: 0;
}

#news .card.card_4x .card-article .card-read {
	position: absolute;
	bottom: 30px;
	right: 30px;
	height: 30px;
	background-color: #C4C4C4;
	color: #000000;
	font-weight: normal;
}

#news .card.card_4x .card-article .card-read img {
	margin-left: 8px;
}

#news .subsection-article.articles {
	display: grid;
	grid-row: 2;
	grid-gap: 16px;
}

#news .subsection-article.studies {
	display: grid;
	grid-row: 4;
	grid-gap: 16px;
}

#news .subsection.subsection-article {
	display: inline-grid;
	grid-area: 4 / 1 / auto / -1;
	gap: 16px;
}

#news .subsection.subsection-article .small-title {
	grid-column: 1 / -1;
	font-size: 18px;
	line-height: 1.4;
	font-weight: bold;
	max-width: 330px;
	margin-top: 15px;
	margin-bottom: 0;
	color: #000000;
}

#news .subsection.subsection-article .card.accross-block {
	grid-area: 2 / 4 / 5;
	width: 297px;
	padding: 20px;
	background-color: #fff;
	grid-template-columns: 1fr;
	height: 100%;
	align-content: start;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
	display: none;
}

#news .subsection.subsection .card.accross-block h2 {
	text-align: left;
	margin-bottom: 18px;
	color: #111111;
	font-size: 18px;
}

#news .subsection.subsection-article .card.accross-block .item {
	margin-top: 20px;
	text-align: left;
}

#news .subsection.subsection-article .card.accross-block .item:hover {
	box-shadow: 0 3px 0px rgba(0, 0, 0, 0.2);
}

#news .subsection.subsection-article .card.accross-block .item .item-date,
#news .subsection.subsection-article .card.accross-block .item .item-domain {
	color: rgb(167, 167, 167);
}

#news .subsection.subsection-article .card.accross-block .item .item-title {
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: rgb(69, 66, 64);
}

#news .card.accross-block-mobile{
	display: grid;
	grid-row: 7;
	padding: 20px;
	background-color: #fff;
	grid-template-columns: 1fr;
	height: 100%;
	align-content: start;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#news .card.accross-block-mobile h2 {
	text-align: left;
	margin-bottom: 18px;
	color: #111111;
	font-size: 18px;
}

#news .card.accross-block-mobile .item {
	margin-top: 20px;
	text-align: left;
}

#news .card.accross-block-mobile .item:hover {
	box-shadow: 0 3px 0px rgba(0, 0, 0, 0.2);
	display: inherit;
}

#news .card.accross-block-mobile .item .item-date,
#news .card.accross-block-mobile .item .item-domain {
	color: rgb(167, 167, 167);
	display: inherit;
}

#news .card.accross-block-mobile .item .item-title {
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: rgb(69, 66, 64);
	display: inherit;
}

#news .view_all {
	display: grid;
	padding: 20px;
	grid-area: 6 / 3;
	background-color: #663399;
}

#news .card.new-member{
	padding: 20px;
	grid-row: 2 / 4;
	background-color: #fff;
	grid-template-columns: 1fr;
	height: 100%;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
	display: none;
}

#news .card.new-member .view_all{
	margin-top: 16px;
	background-color: rgb(235, 127, 0);
	padding: 8px;
	align-items: center;
	align-self: flex-end;
	color: #fff;
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
	max-height: 36px;
}

#news .card.new-member h2{
	line-height: 28px;
	text-align: left;
	margin-bottom: 18px;
	color: #111111;
	font-size: 18px;
}
#news .card.new-member p {
	margin-top: 8px;
}
#news .new-member-content{
	flex: 1 1 auto;
}
#news .new-member-content p {
	margin-top: 8px;
}

#news .card.new-member a {
	text-align: center;
}

#news .card.new-member img{
	max-width: 100%;
	height: auto;
}

#news .card.new-member p{
	line-height: 1.5;
}

#news .card .card-img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

#news .card.card_4x .card-img{
	display: block;
	grid-row: 3 / 4;
	grid-column: 1 / -1;
}

#news .card.card.card_2x .card-img{
	height: 100%;
}

#news .card h3{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	padding: 16px;
}

#news .card.card_4x h3{
	grid-column: 1 / 2;
	font-size: 20px;
	line-height: 1.4;
	padding: 16px;
}

#news .card .card-date{
	font-size: 12px;
	line-height: 1.4;
	padding: 0 8px 8px 8px;
	display: none;
}

#news .card.card_4x .card-date{
	grid-column: 2 / 3;
	font-size: 12px;
	line-height: 1.4;
	padding: 0;
}

#news .card.card_2x .card-date{
	padding: 0 16px 8px 16px;
}

#news .card p{
	display: none;
	font-size: 12px;
	line-height: 1.2;
}

#news .card.card_4x p{
	grid-column: 1 / -1;
	padding: 16px;
	display: block;
}

#news .card.card_2x p{
	padding: 0 16px 16px 16px;
}

#news .card .card-read {
	display: none;
	padding: 8px;
	align-items: center;
	background-color: #663399;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
}

#news .card.card_4x  .card-read{
	position: absolute;
	bottom: 48px;
	right: 48px;
}

#news .card.card_2x  .card-read{
	justify-self: right;
	margin-right: 16px;
	margin-bottom: 16px;
}

#news .card .card-read img{
	margin-left: 4px;
}

@media screen and (min-width: 952px) {
	nav.content_type{
		display: flex;
	}

	section#news{
		grid-template-columns: repeat(4, minmax(auto, /*296*/270px));
	}

	#news .card.new-member{
		display: flex;
		flex-direction: column;
	}

	#news .subsection-article.articles,
	#news .subsection-article.studies{
		grid-column: 1 / 4;
		grid-template-columns: repeat(3, 1fr);
	}

	#news .subsection.subsection-article .card.accross-block{
		display: grid;
	}

	#news .card.card_4x{
		grid-column: 1 / 4;
		grid-row: 2 / 4;
		display: block;
		height: 535px;
	}

	#news .card.card_4x .card-article h3{
		grid-column: 1 / 2;
		font-size: 16px !important;
	}

	#news .card .card-date{
		display: block;
	}

	#news .card .card-img{
		display: block;
	}

	#news .card.card_4x .card-img{
		height: 535px;
	}

	#news .card p{
		display: block;
	}

	#news .card.card_4x p{
		padding: 24px 0;
	}

	#news .card h3{
		padding: 8px 8px 4px 8px;
	}

	#news .card.card.card_4x h3{
		font-size: 21px;
		line-height: 1.2;
		padding: 0;
		margin-bottom: 10px;
	}

	#news .card.card_2x h3{
		padding: 16px 16px 4px 16px;
	}

	#news .card .card-read{
		display: flex;
	}

	#news .card.accross-block-mobile{
		display: none;
	}

	#news .card-mobile{
		display: none;
	}

	section#news a.view_all {
		grid-column: 3;
	}
}

@media screen and (min-width: 1264px) {
	section#news{
		grid-template-columns: repeat(4, minmax(auto, 296px));
	}

	#news .subsection.subsection-article .card.accross-block{
		display: grid;
	}

	#news .card .card-img-holder{
		position: relative;
	}

	#news .card .card-img-holder .card-exclusive{
		position: absolute;
		height: 25px;
		width: 90px;
		background-color: rgb(102, 51, 153);
		text-align: center;
		font-size: 12px;
		display: inline-grid;
		align-items: center;
		color: white;
		font-weight: bold;
		top: 10px;
		right: 10px;
	}
}
/* END NEWS SECTION */

/* STUDY SECTION */
section#events{
	grid-template-columns: minmax(auto, 608px);
}

section#events:after{
	background-color: #2566AF;
}

section#connect:after{
	background-color: #89A32A;
}

section#members:after{
	background-color: #EB7F00;
}

#events .card{
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	height: 100%;
	align-content: start;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	grid-template-rows: auto auto 1fr auto;
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#events .card:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#events .card .card-img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

#events .card .card-type {
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	background-color: #2566AF;
	color: #fff;
}

#events .card h3 {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	padding: 16px;
}

#events .card .card-date {
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 16px 16px 16px;
}

@media screen and (min-width: 952px) {
	section#events {
		grid-template-columns: repeat(2, minmax(auto, 452px));
	}

	#events .card h3 {
		font-size: 12px;
		padding: 16px 16px 4px 16px;
	}

	#events .card .card-date {
		display: block;
	}
}

@media screen and (min-width: 1264px) {
	section#events {
		grid-template-columns: repeat(4, minmax(auto, 296px));
	}

	#events .card .card-content{
		margin: 160px 16px 16px 16px;
	}
}
/* END STUDY SECTION */

/* COMMUNITY SECTION */
section#community{
	grid-template-columns: minmax(auto, 608px);
}

section#community:after{
	height: 192px;
}

#community .card{
	background-color: #fff;
	display: grid;
	grid-template-columns: auto 1fr;
	grid-template-rows: auto 1fr auto;
	grid-gap: 16px;
	height: 100%;
	align-content: start;
	align-items: center;
	padding: 16px;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#community .card:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#community .card .card-order{
	font-weight: bold;
	font-size: 50px;
	line-height: 1.4;
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}

#community .card h3{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}

#community .card p{
	font-size: 12px;
	line-height: 1.2;
	grid-column: 2 / 3;
	grid-row: 2 / 3;
	align-self: start;
}

#community .card img{
	grid-column: 2 / 3;
	grid-row: 3 / 4;
	justify-self: end;
}

@media screen and (min-width: 952px) {
	section#community {
		grid-template-columns: repeat(2, minmax(auto, 452px));
	}
}


@media screen and (min-width: 1264px) {
	section#community {
		grid-template-columns: repeat(4, minmax(auto, 296px));
	}
}
/* END COMMUNITY SECTION */

/* INNOVATION & FINTECH SECTION */
section#connect{
	grid-template-columns: minmax(auto, 608px);
}

#connect .card {
	grid-template-columns: auto 1fr;
	grid-template-rows: 1fr auto;
	background-color: #fff;
	display: grid;
	box-shadow: 0 4px 16px rgba(51, 51, 51, 0.08), 0 4px 4px rgba(51, 51, 51, 0.04);
	text-decoration: none;
	transition: all .2s;
	line-height: 1.42857143;
}

#connect .card .card-img {
	grid-row: 1 / -1;
	grid-column: 1 / 2;
	height: 150px;
	max-height: 150px;
	width: 150px;
	object-fit: cover;
	max-width: 100%;
}

#connect .card .card-type {
	background-color: #89A32A;
	grid-row: -1 / -2;
	display: flex;
	align-items: center;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
	justify-content: stretch;
	padding: 10px;
	height: auto;
}

#connect .card .card-type span {
	flex: 1 1 auto;
}

#connect .card .card-type .mail_me {
	color: #fff;
	font-size: 18px;
}

#connect .card .card-desc {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	font-size: 12px;
}

#connect .card .card-desc h4 {
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	padding: 5px 10px;
}

#connect .card .card-desc strong {
	margin: 0 10px;
	font-weight: 700;
}

#connect .card .card-desc span {
	margin: 0 10px;
	margin-bottom: 10px;
}

#connect .card:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#connect .card h3{
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	padding: 16px;
}

#connect .card .card-date{
	display: none;
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 16px;
}

#connect .card p{
	display: none;
	font-size: 12px;
	line-height: 1.2;
	padding: 16px;
}

#connect .privacy_mention{
	text-decoration: none;
	font-size: 12px;
}

@media screen and (min-width: 952px) {
	section#connect {
		grid-template-columns: repeat(2, minmax(auto, 468px));
	}
}


@media screen and (min-width: 1264px) {
	section#connect{
		grid-template-columns: repeat(3, minmax(auto, 403px));
	}
}
/* END INNOVATION & FINTECH SECTION */

/* INNOVATION & FINTECH SECTION */
section#members{
	grid-template-columns: minmax(auto, 608px);
}

#members .card {
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 150px auto 1fr;
	box-shadow: 0 4px 16px rgba(51, 51, 51, 0.08), 0 4px 4px rgba(51, 51, 51, 0.04);
	text-decoration: none;
	transition: all .2s;
	border: 1px solid #efefef;
}

#members .card:hover {
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#members .card .card-img {
	justify-self: center;
	align-self: center;
	object-fit: fill;
	max-width: 200px;
	width: auto;
	max-height: 100px;
	height: auto;
}

#members .card .card-desc {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
}

#members .card .card-desc h4 {
	text-align: center;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	flex: 1 1 auto;
	margin: 0;
}

#members .card .card-desc span {
	margin: 10px 20px;
}

#members .card .card-type{
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#members .card .card-type.type-banking{
	background-color: #802E70;
}

#members .card .card-type.type-insurance{
	background-color: #F3CB10;
}

#members .card h3{
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	padding: 16px;
}

#members .card .card-date{
	display: none;
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 16px;
}

#members .card p{
	display: none;
	font-size: 12px;
	line-height: 1.2;
	padding: 16px;
}

@media screen and (min-width: 952px) {
	section#members {
		grid-template-columns: repeat(2, minmax(auto, 452px));
	}

	#members .card{
		grid-template-rows: 164px auto auto auto 1fr;
	}
}


@media screen and (min-width: 1264px) {
	section#members{
		grid-template-columns: repeat(4, minmax(auto, 296px));
	}
}
/* END INNOVATION & FINTECH SECTION */

/* JOIN SECTION */
section#join{
	width: 100%;
	padding: 64px 16px 32px;
	display: grid;
	grid-template-columns: minmax(auto, 1000px);
	justify-content: center;
	background-color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
}

section#join:after{
	display: none;
}

section#join h2{
	font-weight: bold;
	font-size: 24px;
	color: #3e3e3e;
	text-transform: uppercase;
	max-width: none;
	line-height: 1.4;
	padding: 0;
	margin: 0;
}

section#join em{
	font-weight: bold;
	font-size: 20px;
	color: #454240;
}

section#join .join_panel{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 16px;
}
section#join .join_item{
	display: grid;
	grid-template-columns: 50px 1fr;
	grid-template-rows: 50px 1fr;
	align-items: center;
	grid-gap: 8px;
}

section#join .join_item p{
	grid-column: 1 / -1;
	align-self: start;
	font-weight: bold;
	font-size: 14px;
}

section#join .join_item h3{
	font-weight: bold;
	font-size: 16px;
	color: #802E70;
}

section#join a{
	display: block;
	padding: 8px 16px;
	background-color: #802E70;
	color: #fff;
	justify-self: end;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
}

@media screen and (max-width: 992px){
	section#join .join_panel{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 670px){
	section#join .join_panel{
		grid-template-columns: repeat(1, 1fr);
	}
}

/* END JOIN SECTION */

/* PORTALS SECTION */
section#portals:after{
	background-color: #be2718;
}

section#portals{
	grid-template-columns: repeat(2, minmax(auto, 608px));
}

section#portals a:first-of-type{
	grid-column: 1 / -1;
}

section#portals a{
	display: block;
}

section#portals a img{
	width: 100%;
}
/* END PORTALS SECTION */


/* SUBSCRIBE SECTION */
section#subscribe {
	padding-top: 76px;
	padding-bottom: 56px;
	background-color: #FFFFFF;
	box-shadow: 0 -4px 4px -4px rgba(51, 51, 51, 0.04);
}

section#subscribe::after {
	width: 100%;
	height: 230px;
	background-color: #FFFFFF;
}

section#subscribe h2 {
	grid-column: unset;
	max-width: unset;
	color: #000000;
	font-size: 24px;
	line-height: 1.4;
	font-weight: normal;
}
/* END SUBSCRIBE SECTION */

/* RESULTS SECTION */
section#results{
	grid-template-columns: minmax(auto, 608px);
	padding: 64px 16px 64px 16px;
	min-height: calc(100vh - 140px);
	align-content: start;
}

section#results:after{
	display: none;
}

#results .card-content{
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	height: 100%;
	align-content: start;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	grid-template-rows: auto auto 1fr auto;
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#results .card-content .card-img-holder .card-exclusive {
	display: none;
}

#results .card-content:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#results .card-content .card-img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

#results .card-content .card-type{
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	background-color: rgba(37, 102, 175, 1);
	color: #fff;
}

#results .card-content h3{
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	padding: 16px;
}

#results .card-content .card-date{
	display: none;
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 16px 16px 16px;
}

#results .card-group{
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	height: 100%;
	align-content: start;
	box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.08);
	grid-template-rows: auto auto 1fr auto;
	transition: box-shadow .3s cubic-bezier(.25,.8,.25,1);
}

#results .card-group:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#results .card-group .card-img{
	background-size: cover;
	background-position: center;
	height: 250px;
}

#results .card-group .card-type{
	padding: 8px 16px;
	font-weight: bold;
	font-size: 14px;
	background-color: #89A32A;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#results .card-group .card-type::first-letter{
	text-transform: uppercase;
}

#results .card-group h3{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.4;
	padding: 16px;
}

#results .card-group .card-job_title{
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 5px 8px 16px;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: inherit;
}

#results .card-group .card-group_institution{
	font-size: 12px;
	line-height: 1.4;
	padding: 0px 5px 16px 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: inherit;
}

#results .card-institution{
	background-color: #fff;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 150px auto 1fr;
	box-shadow: 0 4px 16px rgba(51, 51, 51, 0.08), 0 4px 4px rgba(51, 51, 51, 0.04);
	text-decoration: none;
	transition: all .2s;
	border: 1px solid #efefef;
}

#results .card-institution:hover{
	box-shadow: 0 8px 20px rgba(51, 51, 51, 0.20);
}

#results .card-institution .card-img{
	justify-self: center;
	align-self: center;
	object-fit: fill;
	max-width: 200px;
	width: auto;
	max-height: 100px;
	height: auto;
}

#results .card-institution .card-desc{
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
}

#results .card-institution .card-desc h3{
	text-align: center;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	flex: 1 1 auto;
	margin: 0;
}

#results .card-institution .card-desc span{
	margin: 10px 20px;
}

#results .no_results,
#results .loader{
	grid-column: 1 / -1;
	text-align: center;
	font-size: 30px;
	color: #BE2817;
	padding: 16px;
}

#results .spinner {
	animation: rotator 1.4s linear infinite;
}

@keyframes rotator {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(270deg); }
}

#results .spinner .path {
	stroke-dasharray: 187;
	stroke-dashoffset: 0;
	transform-origin: center;
	animation: dash 1.4s ease-in-out infinite;
}

@keyframes dash {
	0% { stroke-dashoffset: 187; }
	50% {
		stroke-dashoffset: 46.75 ;
		transform:rotate(135deg);
	}
	100% {
		stroke-dashoffset: 187;
		transform:rotate(450deg);
	}
}

@media screen and (min-width: 952px) {
	section#results {
		grid-template-columns: repeat(2, minmax(auto, 452px));
	}

	#results .card-content h3{
		font-size: 12px;
		padding: 16px 16px 4px 16px;
	}

	#results .card-content .card-date {
		display: block;
	}
}


@media screen and (min-width: 1264px) {
	section#results {
		grid-template-columns: repeat(4, minmax(auto, 296px));
	}

	#results .card-content .card-img-holder{
		position: relative;
		display: inline-grid;
	}

	#results .card-content .card-img-holder .card-exclusive{
		position: absolute;
		height: 25px;
		width: 90px;
		background-color: rgb(102, 51, 153);
		text-align: center;
		font-size: 12px;
		display: inline-grid;
		align-items: center;
		color: white;
		font-weight: bold;
		top: 10px;
		right: 10px;
	}
}
/* END RESULTS SECTION */

/* SLIDER */

.slider .card-img{
	width: 100%;
	object-fit: cover;
}

.slider a{
	position: relative;
}

.slick-arrow {
	position: absolute;
	top: 50%;
	left : 8px;
	z-index: 2;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translateY(-50%);
	cursor: pointer;
}

.slider-mobile .slick-arrow{
	top: 125px;
}

.slick-arrow.slick-next{
	left: auto;
	right: 8px;
}

.slick-arrow.slick-next img{
	transform: rotateZ(180deg);
}

.slick-dots{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	display: flex;
	justify-content: center;
	pointer-events: none;
	padding: 16px;
}

.slick-dots li{
	margin: 4px;
	pointer-events: all;
}

.slick-dots li button{
	border-radius: 50%;
	overflow: hidden;
	width: 15px;
	height: 15px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
}

.slick-dots li.slick-active button{
	background-color: #663399;
	color: #663399;
}
/* END SLIDER */

/* POPUP PRIVACY MENTION */
.popup-privacy_mention.active {
	display: flex;
}
.popup-privacy_mention {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.2);
	display: none;
	align-items: center;
	justify-content: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.popup-privacy_mention-card {
	overflow: hidden;
	height: 100%;
	max-height: 325px;
	max-width: 810px;
	flex: 0 1 1140px;
	background-color: #fff;
	display: flex;
	box-shadow: 20px 20px 40px 0px rgba(0, 0, 0, 0.1);
	position: relative;
}
.popup-privacy_mention-card-left {
	background-color: #663399;
	color: #fff;
	flex: 0 0 125px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: end;
	padding: 60px 24px 40px;
}
.popup-privacy_mention-card-left img {
	width: 50px;
	height: auto;
	max-width: none;
	max-height: none;
}
.popup-privacy_mention-card-right {
	flex: 1 1 100%;
	padding: 32px;
	overflow-y: auto;
}
.popup-privacy_mention-title {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 32px;
}
.popup-privacy_mention-title small {
	font-size: 16px;
	font-weight: 400;
	color: #888888;
}
.popup-privacy_mention-content small {
	font-size: 14px;
	font-weight: 400;
	color: #888888;
}
.popup-privacy_mention-button-group {
	/*display: flex;
	justify-content: flex-end;
	align-items: center;*/
	bottom: 35px;
	right: 35px;
	position: absolute;
}
.popup-privacy_mention-button-group button {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	background: #663399;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 50px;
	outline: none;
	text-decoration: none;
	cursor: pointer;
	transition: .2s all;
}
.popup-privacy_mention-button-group img {
	margin-left: 10px;
	vertical-align: middle;
}
.popup-privacy_mention-close-button {
	position: absolute;
	top: 0;
	right: 0;
	background-color: transparent;
	cursor: pointer;
	font-size: 30px;
	width: 50px;
	height: 50px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* END POPUP PRIVACY MENTION */

/* DYNAMIC COVER */
.dynamic-cover.slider {
	margin-top: 50px;
}
.dynamic-cover {
	display: none !important;
}
.dynamic-cover .active {
	display: block;
}
.dynamic-cover .slick-arrow {
	display: none !important;
}
.dynamic-cover .slick-dots {
	display: none !important;
}
.slider a {
	position: relative;
}
.dynamic-cover .card-content {
	display: grid;
	align-self: center;
	padding: 8px;
}
.dynamic-cover .card-content h3 {
	grid-column: 1/2;
	align-self: center;
	margin-left: 10px;
}
.dynamic-cover .card-article button {
	grid-column: 2/2;
	align-items: center;
	justify-self: right;
	color: #fff;
	font-size: 13px;
	line-height: 1.4;
	text-transform: uppercase;
	max-height: 36px;
	background-color: #376C7C;
	padding: 10px;
	display: flex;
	margin-right: 10px;
}
.dynamic-cover .card-img {
	display: none;
}
.dynamic-cover .card-subtitle {
	display: none;
}
#search-menu{
	margin-top: 50px;
}
@media screen and (min-width: 952px) {
	.dynamic-cover{
		display: block !important;
	}
	.dynamic-cover.slider {
		display: block;
		height: 334px;
		width: 100%;
		margin-top: 60px;
	}
	.dynamic-cover .slick-arrow {
		display: none !important;
	}
	.dynamic-cover .slick-dots {
		display: flex !important;
		position: absolute;
		right: 205px;
		bottom: 32px;
		justify-content: flex-end;
	}
	.dynamic-cover .slick-dots li.slick-active button{
		background-color: #376C7C;
		color: #376C7C;
	}
	.dynamic-cover .slick-dots li button{
		/*border: 1px solid #376C7C;*/
		height: 15px;
		width: 15px;
		color: #F2F2F2;
		background-color: #F2F2F2;
	}
	.dynamic-cover a {
		display: none;
	}
	.dynamic-cover .active {
		display: block;
	}
	.dynamic-cover .card-img{
		height: 334px;
		display: block;
	}
	.dynamic-cover .card-article{
		position: absolute;
		bottom: 32px;
		top: 32px;
		width: 700px;
		background-color: white;
		padding: 24px;
		display: grid;
		right: 200px;

	}
	.dynamic-cover .card-content{
		display: block;
		align-self: center;
		padding: 16px;
	}
	.dynamic-cover .card-article h3{
		line-height: 1.2;
		padding: 0;
		font-size: 16px !important;
		font-weight: bold;
		margin-bottom: 20px;
		margin-left: 0px;
	}
	.dynamic-cover .card-article button {
		margin-top: 25px;
		align-items: center;
		justify-self: right;
		color: #fff;
		font-size: 13px;
		line-height: 1.4;
		text-transform: uppercase;
		max-height: 36px;
		background-color: #376C7C;
		padding: 20px;
		display: flex;
		cursor: pointer;
	}
	.dynamic-cover .card-subtitle {
		display: block;
	}
	.dynamic-cover .card-buttons {
		display: flex;
	}
	#search-menu {
		margin-top: 0px !important;
	}
}
/* END DYNAMIC COVER */
